
/* ****************** 1칸 레이아웃  ****************** */

.layout_194743_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_194743_ > div:after {content:''; display:block; clear:both;}
.layout_194743_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194743_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_194745_ {font-size:0;}
.title_194745_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_194745_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_194745_.style_top p {padding-top:10px;}
.title_194745_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_194745_.style_right p {padding-right:14px;}
.title_194745_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_194745_.style_bottom p {padding-bottom:12px;}
.title_194745_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_194745_.style_left p {padding-left:14px;}
.title_194745_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_194745_.style_circle1 p {padding-left:20px;}
.title_194745_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_194745_.style_circle2 p {padding-left:20px;}
.title_194745_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_194746_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_194746_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_194746_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_194746_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_194746_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_194746_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_195979_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_195979_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_195979_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_195979_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_195979_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_195979_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_195976_:after {content:''; display:block; clear:both;}
.img_195976_ * {box-sizing:border-box;}
.img_195976_ .figure {display:block; float:left; margin-right:15px;}
.img_195976_ .figure img {max-width:50px; vertical-align:top;}
.img_195976_ .caption {display:block; overflow:hidden;}
.img_195976_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_195976_ .caption .cont {display:block; font-size:13px; color:; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img_195976_ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img_195976_ .figure {margin-right:20px;}
	.img_195976_ .figure img {max-width:100%;}
	.img_195976_ .caption .title {margin:0 0 8px; font-size:18px;}
	.img_195976_ .caption .cont {font-size:15px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195854_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_195854_ p a {color:#000000; text-decoration:none;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_195855_:after {content:''; display:block; clear:both;}
.img_195855_ * {box-sizing:border-box;}
.img_195855_ .figure {display:block; float:left; margin-right:15px;}
.img_195855_ .figure img {max-width:50px; vertical-align:top;}
.img_195855_ .caption {display:block; overflow:hidden;}
.img_195855_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_195855_ .caption .cont {display:block; font-size:13px; color:; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img_195855_ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img_195855_ .figure {margin-right:20px;}
	.img_195855_ .figure img {max-width:100%;}
	.img_195855_ .caption .title {margin:0 0 8px; font-size:18px;}
	.img_195855_ .caption .cont {font-size:15px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195856_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_195856_ p a {color:#000000; text-decoration:none;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_195857_:after {content:''; display:block; clear:both;}
.img_195857_ * {box-sizing:border-box;}
.img_195857_ .figure {display:block; float:left; margin-right:15px;}
.img_195857_ .figure img {max-width:50px; vertical-align:top;}
.img_195857_ .caption {display:block; overflow:hidden;}
.img_195857_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_195857_ .caption .cont {display:block; font-size:13px; color:; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img_195857_ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img_195857_ .figure {margin-right:20px;}
	.img_195857_ .figure img {max-width:100%;}
	.img_195857_ .caption .title {margin:0 0 8px; font-size:18px;}
	.img_195857_ .caption .cont {font-size:15px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195858_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_195858_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_194752_ {display:block; position:relative; width:100%; height:20px;}
.line_194752_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_194752_.type_none:before {border-top-style:none;}
.line_194752_.type_solid:before {border-top-style:solid;}
.line_194752_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_494841_ {display:block; position:relative; width:100%; height:20px;}
.line_494841_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_494841_.type_none:before {border-top-style:none;}
.line_494841_.type_solid:before {border-top-style:solid;}
.line_494841_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_494871_ {display:block; position:relative; width:100%; height:20px;}
.line_494871_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_494871_.type_none:before {border-top-style:none;}
.line_494871_.type_solid:before {border-top-style:solid;}
.line_494871_.type_dashed:before {border-top-style:dashed;}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__467106_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__467106_ .player-item,
	.player__467106_ iframe,
	.player__467106_ embed,
	.player__467106_ object,
	.player__467106_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__467106_.player-16by9 {padding-bottom:56.25%}
	.player__467106_.player-4by3 {padding-bottom:75%}

/* ****************** 공백/실선/점선  ****************** */

.line_467086_ {display:block; position:relative; width:100%; height:20px;}
.line_467086_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_467086_.type_none:before {border-top-style:none;}
.line_467086_.type_solid:before {border-top-style:solid;}
.line_467086_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_494861_ {display:block; position:relative; width:100%; height:20px;}
.line_494861_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_494861_.type_none:before {border-top-style:none;}
.line_494861_.type_solid:before {border-top-style:solid;}
.line_494861_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_494851_ {display:block; position:relative; width:100%; height:20px;}
.line_494851_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_494851_.type_none:before {border-top-style:none;}
.line_494851_.type_solid:before {border-top-style:solid;}
.line_494851_.type_dashed:before {border-top-style:dashed;}

/* ****************** 지도 (직접입력)  ****************** */

.map_194741_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
